---
notes: |
  Sent to agents when a ticket is transfered to a department to which
  they are a member.
subject: |
  Bilietas #%{ticket.number} perkeltas - %{ticket.dept.name}
body: |
  <h3>Sveiki %{recipient.name},</h3>
  Bilietas <a href="%{ticket.staff_link}">#%{ticket.number}</a>buvo perkeltas į %{ticket.dept.name} departamentą, tai atliko
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Kad peržiūrėti bilietą <a
  href="%{ticket.staff_link}">prisijunkite</a> prie sistemos
  </div>
  <em style="font-size: small; ">UAB RegoTech</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Paremta osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
